Jump to content

josegermain

Members
  • Content Count

    38
  • Joined

  • Last visited

Community Reputation

1 Neutral

About josegermain

  • Rank
    Just Startin'

Recent Profile Visitors

186 profile views
  1. Hi, I would like to record my bass this way : 2 amps , clean and dirty but also the clean D.I ( 3 tracks in total) With the X3 pro that i still have at home is very easy to do. Can you do that on the Helix ? I still don't get all the usb" 3/4 , 5/6, 7/8" lingo on the helix edit . Thanks !
  2. Great. Going to 2.90 directly It's also faster i assume ? Everybody is saying the process is way faster than 2.8. Can't wait to play those Rev models!
  3. Can i go to 2.9 directly from 2.71 ? or do i need to go to 2.82 first ? i keep reading conflicting opinions on this. It's easier and faster to go to 2.9 directly? Taking in consideration that 2.8 was not a " quick " update ?
  4. Yep already had v2.3 firmware installed on the "HELIX" when i bought it. Question is, if i needed to install hx edit 2.3 on my "PC" before going to 2.71 or going straight to 2.71 is ok ? Hope that's more clear. Finally got a hold of 2 more usb cables to try. It seems this is related to a cable, usb port deal so let's hope it works!
  5. One question, i was supposed to install hx edit 2.30 before updating my unit to 2.71 in the first place ? i didn't do that. I installed HX edit 2.71 on my pc ( drivers, hx edit , and updater ) connected the helix, opened the updater and finished the update process with no problems.
  6. Hi codamedia, yeah i know that you can't have the 2 open at the same time. Never opened both at the same time btw.  The problem is more related as to why the Updater picks up the helix but the HX Edit doesn't.
  7. Thanks! And after rolling back with the updater, should i install the correspoding version of the drivers and hx edit (2.60 in my case) ? Or are they backwards compatible?
  8. I wan't to roll back from 2.71 to 2.60 and i was almost certain that you can do it with the currect version of the updater. Would like to see if that it's correct or not. I didn't find any guide for rolling back firmware.
  9. Hi Datacommando! The reason i don't want to go to 2.8 at the moment is to avoid any further troubles that might add to the ones that i already have. Eventually i will go to 2.8, for sure. As you said, my helix hardware (LT) was updated succesfully to v.2.7.1. from 2.30. That update process was done via the line 6 updater . That was the only thing that i clicked to update from 2.30 to 2.71, after installing HX Edit 2.71 and it's components.The unit was never connected to this computer before that. I can listen to music , the pc recognize it but i can't open "HX edit" , because it says no device connected. Another thing is that i can't find helix control panel. With the Pod X3 and Pod HD you can find it under midi audio devices and configure sample rate etc. Now i can only access the helix control panel in my DAW, i don't know if that is normal or not. It's almost like the unit is being half recognized by the computer, because the updater detects it but not HX edit. I already did a few reinstalls. I need to test another cable and maybe another usb port ( no hub of course ) but i already tested 2 of them. I don't have much free time for troubleshooting stuff but today finally i do. It sounds awesome and i can't wait to be able to edit my patches with HX edit and load my IR's.
  10. Yeah that would be the most logical way but im kinda scared reading all these problems related to the 2.8 update so i want to first make sure that i can get it working properly with a previous firmware and then jump to 2.8. I can't open HX edit and it seems that you need to open HX edit to update to 2.8, if i'm not mistaken.
  11. Man, these 2.8 update threads got me confused haha. What order do i need to follow to roll back firmware ? My helix is running 2.71 i want to go to 2.60 to see if that fixes the problem 1) run my current updater and roll back to 2.60 2) unistall everything ( drivers, hx edit , updater) 3) install everything , in this case HX Edit V2.60, wich contains all right? Thanks.
  12. Thanks! will do that. Another pic of that events windows of the controller shows this. device not migrated due to partial or ambiguous match.
  13. Yeah , I did install just the Line 6 Helix driver ( v1.91) with the same results. I'll roll back the helix firmware to 2.60 , uninstall drivers ( hx edit and v1.91) and install the drivers that works with the 2.60 firmware. I uploaded a pic of the "events" windows of the helix driver that took for friend that knows a bit of this problems. "requiere más instalación " translate to , requires more installation. I don't know if that helps .
×
×
  • Create New...